package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridCompanyEconomyInfo;

public class GridCompanyEconomyInfoImportExt extends GridCompanyEconomyInfo {

    private String companyName;

    private String creditCode;

    private String saleStr;

    private String taxStr;

    private String perMuStr;

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCreditCode() {
        return creditCode;
    }

    public void setCreditCode(String creditCode) {
        this.creditCode = creditCode;
    }

    public String getSaleStr() {
        return saleStr;
    }

    public void setSaleStr(String saleStr) {
        this.saleStr = saleStr;
    }

    public String getTaxStr() {
        return taxStr;
    }

    public void setTaxStr(String taxStr) {
        this.taxStr = taxStr;
    }

    public String getPerMuStr() {
        return perMuStr;
    }

    public void setPerMuStr(String perMuStr) {
        this.perMuStr = perMuStr;
    }
}